List:General Discussion« Previous MessageNext Message »
From:Miles Thompson Date:January 21 2007 8:06pm
Subject:Re: changing from mysql5 to mysql4
View as plain text  
At 02:55 PM 1/21/2007, Thibaud Hulin wrote:

>Hello !
>I need of koha, a software for libraries. It works with mysql 4, but it's 
>not compatible with mysql5.
>How can do this changement with a Debian Etch ? Must I only remove the one 
>and install the other ?
>Thanks for help,
>Thibaud.
>
>
>--
>MySQL General Mailing List
>For list archives: http://lists.mysql.com/mysql
>To unsubscribe:    http://lists.mysql.com/mysql?unsub=1

I imagine there is a way to run both, but do ont know how. Check the mysql 
docs.

I would not trust a backward revision. Use mysqldump to get all your data 
out, then remove 5 and install 4.

Why or how is koha not compatible with version 5?

Regards - Miles Thompson 


-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.410 / Virus Database: 268.17.3/642 - Release Date: 1/20/2007


Thread
changing from mysql5 to mysql4Thibaud Hulin21 Jan
  • Re: changing from mysql5 to mysql4Miles Thompson21 Jan
    • Re: changing from mysql5 to mysql4Thibaud Hulin21 Jan